<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">

    <title>Developer wants a computer</title>
</head>

<body>
    <header>
        <h1>All work and no computer makes Levi a dull dev-boy</h1>
    </header>
    <main>
        <section id="bank-balance">
            <h2>Bank balance</h2>
            <span id="balance">Current balance: 48 kr</span>
        </section>
        <section id="get-money">
            <button id="work" type="button">Get that bread</button>
            <button id="loan" type="button">Borrow from parents</button>
        </section>
        <section id="buy">
            <select id="computer-list">
                <option id="iMacG3" value="4000">iMac G3 4000 SEK</option>
                <option id="iMacG4" value="5000">iMac G4 20" 5000 SEK</option>
                <option id="commodore64" value="1000">Commodore 64 1000 SEK</option>
                <option id="razer" value="50000">Razer Blade Pro 4K
                    Core i7 16GB RTX 2080 1024GB SSD 120Hz 50 000 SEK</option>
            </select>
            <button id="buy-btn" type="button">Buy it, you know you want to!</button>
        </section>
    </main>
    <footer>

    </footer>
    <script src='app.js'></script>
</body>


</html>